[log]
16:19:27=start programm
16:19:46=close programm
16:56:15=start programm
16:58:07=close programm
16:59:41=start programm
17:00:41=close programm
17:03:09=start programm
17:04:20=close programm
17:30:17=start programm
17:31:11=close programm
18:27:54=start programm
18:29:26=close programm
18:32:46=start programm
18:38:05=start programm
18:38:54=close programm
18:39:56=start programm
18:47:15=close programm
18:48:24=start programm
18:49:48=close programm
18:56:57=start programm
18:58:27=close programm
19:03:07=start programm
19:03:35=close programm
19:06:33=start programm
19:07:18=close programm
19:07:57=close programm
19:08:08=start programm
19:18:12=close programm
19:22:48=start programm
19:23:36=close programm
19:47:34=start programm
19:47:38=close programm
19:48:08=start programm
19:48:36=close programm
19:49:18=start programm
19:49:57=close programm
19:59:18=start programm
19:59:20=close programm
19:59:50=start programm
20:00:08=close programm
20:01:06=start programm
20:01:32=close programm
20:03:16=start programm
20:03:48=close programm
